<?php
include_once('../config.php');     
if(!isset($_SESSION['userId']))
{ 
header("Location: ../");
die;
}

                 
                $stmt=$conn->prepare("select Mnnnt  from UI__Mnt    where sId =:sId   ");   
                $stmt->bindValue(':sId',  $_SESSION['CustId'] , PDO::PARAM_INT);  
                $stmt->execute(); 
                $Mnnnt = $stmt->fetch(PDO::FETCH_OBJ); 
                 
                
                $stmt=$conn->prepare("select *  from UI__WithDraw    where userid =:sId   ");   
                $stmt->bindValue(':sId',  $_SESSION['userId'] , PDO::PARAM_INT);  
                $stmt->execute(); 
                $UI__WithDraw = $stmt->fetchAll(PDO::FETCH_OBJ); 
                
                
                $stmt=$conn->prepare("select Bname  from user    where cuurentId =:sId   ");   
                $stmt->bindValue(':sId',  $_SESSION['userId'] , PDO::PARAM_INT);  
                $stmt->execute(); 
                $user = $stmt->fetch(PDO::FETCH_OBJ);    

include_once("../view/dashboard/withdrawReport.php");
?>